columnSuffix: zcnrdtbx
handle: discount_url
instructions: null
name: 'Produkto nuoroda'
searchable: false
settings:
  fullGraphqlData: false
  maxLength: 500
  showLabelField: false
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
